[![ART](logo.png)](Home)

**Note:** *This table is automatically generated from the ART resource file. You are kindly invited to provide feedback to improve it.*

## Keyboard Shortcuts in ART
|     Where      |                    Shortcut                     |                                                                                                                  Action                                                                                                                   |
|----------------|-------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Anywhere       |  **m**                                          | Show/hide all side panels.                                                                                                                                                                                                                |
| Anywhere       |  **Ctrl-F4**                                    | Editor.                                                                                                                                                                                                                                   |
| Anywhere       |  **Ctrl-F2**                                    | File browser.                                                                                                                                                                                                                             |
| Anywhere       |  **Ctrl-F3**                                    | Processing queue.                                                                                                                                                                                                                         |
| Editor         |  **Alt-s**                                      | Create new snapshot                                                                                                                                                                                                                       |
| Editor         |  **Shift-F4**                                   | Navigate to the next image relative to image opened in the Editor.                                                                                                                                                                        |
| Editor         |  **F4**                                         | To navigate to the next image relative to the currently selected thumbnail in the File Browser or Filmstrip:                                                                                                                              |
| Editor         |  **Shift-F3**                                   | Navigate to the previous image relative to image opened in the Editor.                                                                                                                                                                    |
| Editor         |  **F3**                                         | To navigate to the previous image relative to the currently selected thumbnail in the File Browser or Filmstrip:                                                                                                                          |
| Editor         |  **x**                                          | Synchronize the File Browser or Filmstrip with the Editor to reveal the thumbnail of the currently opened image, and clear any active filters.                                                                                            |
| Editor         |  **y**                                          | As above, but without clearing active filters:(Note that the thumbnail of the opened image will not be shown if filtered out).                                                                                                            |
| Editor         |  **Ctrl-b** (**Ctrl-Shift-b** for fast export)  | Put current image to processing queue (Ctrl-click for fast export).                                                                                                                                                                       |
| Editor         |  **Ctrl-s** (**Ctrl-Shift-s** for fast export)  | Save current image (Ctrl-click for fast export.)                                                                                                                                                                                          |
| Editor         |  **Ctrl-e**                                     | Edit current image in external editor.                                                                                                                                                                                                    |
| Editor         |  **Alt-w**                                      | Switch to **Advanced** tab                                                                                                                                                                                                                |
| Editor         |  **Alt-c**                                      | Switch to **Color** tab                                                                                                                                                                                                                   |
| Editor         |  **Alt-d**                                      | Switch to **Detail** tab                                                                                                                                                                                                                  |
| Editor         |  **Alt-f**                                      | Switch to **Effects** tab                                                                                                                                                                                                                 |
| Editor         |  **Alt-e**                                      | Switch to **Exposure** tab                                                                                                                                                                                                                |
| Editor         |  **Alt-u**                                      | Switch to **Favorites** tab                                                                                                                                                                                                               |
| Editor         |  **Alt-x**                                      | Switch to **Local** tab                                                                                                                                                                                                                   |
| Editor         |  **Alt-m**                                      | Switch to **Metadata** tab                                                                                                                                                                                                                |
| Editor         |  **Alt-r**                                      | Switch to **Raw** tab                                                                                                                                                                                                                     |
| Editor         |  **Alt-t**                                      | Switch to **Transform** tab                                                                                                                                                                                                               |
| Editor         |  **9**                                          | Background color of the preview: **theme-based**                                                                                                                                                                                          |
| Editor         |  **9**                                          | Background color of the preview: **black**                                                                                                                                                                                                |
| Editor         |  **9**                                          | Background color of the preview: **white**                                                                                                                                                                                                |
| Editor         |  **9**                                          | Background color of the preview: **middle grey**                                                                                                                                                                                          |
| Editor         |  **Shift-e**                                    | Toggle exposure indication using false color.  Key (IRE range): %1                                                                                                                                                                        |
| Editor         |  **l**                                          | Show/Hide the left panel (including the history).                                                                                                                                                                                         |
| Editor         |  **>**                                          | Clipped highlight indication.                                                                                                                                                                                                             |
| Editor         |  **<**                                          | Clipped shadow indication.                                                                                                                                                                                                                |
| Editor         |  **Shift-b**                                    | Preview the **blue channel**.                                                                                                                                                                                                             |
| Editor         |  **Shift-f**                                    | Preview the **focus mask**.  More accurate on images with shallow depth of field, low noise and at higher zoom levels Zoom out to 10-30% to improve detection accuracy on noisy images                                                    |
| Editor         |  **Shift-g**                                    | Preview the **green channel**.                                                                                                                                                                                                            |
| Editor         |  **Shift-v**                                    | Preview the **luminosity**.  0299*R + 0587*G + 0114*B                                                                                                                                                                                     |
| Editor         |  **Shift-r**                                    | Preview the **red channel**.                                                                                                                                                                                                              |
| Editor         |  **Shift-o**                                    | Preview the **sharpening contrast mask**.  Only works when sharpening is enabled and zoom >= 100%                                                                                                                                         |
| Editor         |  **Ctrl-M**                                     | Show/Hide local editing **mask**. Tool panel must have focus                                                                                                                                                                              |
| Editor         |  **Shift-i**                                    | Quick info on the image.                                                                                                                                                                                                                  |
| Editor         |  **l**                                          | Show/Hide the left panel.                                                                                                                                                                                                                 |
| Editor         |  **Ctrl-l**                                     | Show/Hide the right panel.                                                                                                                                                                                                                |
| Editor         |  **Shift-l**                                    | Show/Hide the top panel.                                                                                                                                                                                                                  |
| Editor         |  **Shift-a**                                    | Toggle the **Before**/**After** view.                                                                                                                                                                                                     |
| Editor         |  **Shift-c**                                    | **Crop** selection. Move the crop using **Shift**+**mouse drag** Resize the crop using **Ctrl**+**mouse drag**                                                                                                                            |
| Editor         |  **h**                                          | Hand tool.                                                                                                                                                                                                                                |
| Editor         |  **Shift-s**                                    | **Straighten** / **fine rotation**.  Indicate the vertical or horizontal by drawing a guide line over the image preview Angle of rotation will be shown next to the guide line Center of rotation is the geometrical center of the image  |
| Editor         |  **Shift-w**                                    | Spot white balance.                                                                                                                                                                                                                       |
| Editor         | **[**                                           |  - Multiple Editor Tabs Mode,Rotate left.                                                                                                                                                                                                 |
| Editor         | **Alt-[**                                       |  - Single Editor Tab Mode. Rotate left.                                                                                                                                                                                                   |
| Editor         | **]**                                           |  - Multiple Editor Tabs Mode,Rotate right.                                                                                                                                                                                                |
| Editor         | **Alt-]**                                       |  - Single Editor Tab Mode. Rotate right.                                                                                                                                                                                                  |
| Editor         |  **z**                                          | Zoom to 100%                                                                                                                                                                                                                              |
| Editor         |  **f**                                          | Fit crop to screen                                                                                                                                                                                                                        |
| Editor         |  **f**                                          | Fit whole image to screen                                                                                                                                                                                                                 |
| Editor         |  **+**                                          | Zoom In                                                                                                                                                                                                                                   |
| Editor         |  **-**                                          | Zoom Out                                                                                                                                                                                                                                  |
| Editor         |  **F1**                                         | Show the tool shortcuts help.                                                                                                                                                                                                             |
| File Browser   |  **F5**                                         | Refresh the list of thumbnails.                                                                                                                                                                                                           |
| File Browser   | **Ctrl-f**                                      |  - focus the Find box,Type filenames to search for. Supports partial filenames. Separate the search terms using commas, e.g. *1001,1004,1199*  Exclude search terms by prefixing them with *!=* e.g. *!=1001,1004,1199*                   |
| File Browser   | **Enter**                                       |  - search,Type filenames to search for. Supports partial filenames. Separate the search terms using commas, e.g. *1001,1004,1199*  Exclude search terms by prefixing them with *!=* e.g. *!=1001,1004,1199*                               |
| File Browser   | **Esc**                                         |  - clear the Find box,Type filenames to search for. Supports partial filenames. Separate the search terms using commas, e.g. *1001,1004,1199*  Exclude search terms by prefixing them with *!=* e.g. *!=1001,1004,1199*                   |
| File Browser   | **Shift-Esc**                                   |  - defocus the Find box. Type filenames to search for. Supports partial filenames. Separate the search terms using commas, e.g. *1001,1004,1199*  Exclude search terms by prefixing them with *!=* e.g. *!=1001,1004,1199*                |
| File Browser   |  **Shift-1**                                    | Rank 1 *                                                                                                                                                                                                                                  |
| File Browser   |  **Shift-2**                                    | Rank 2 *                                                                                                                                                                                                                                  |
| File Browser   |  **Shift-3**                                    | Rank 3 *                                                                                                                                                                                                                                  |
| File Browser   |  **Shift-4**                                    | Rank 4 *                                                                                                                                                                                                                                  |
| File Browser   |  **Shift-5**                                    | Rank 5 *                                                                                                                                                                                                                                  |
| File Browser   |  **Alt-1**                                      | Show images labeled Red.                                                                                                                                                                                                                  |
| File Browser   |  **Alt-2**                                      | Show images labeled Yellow.                                                                                                                                                                                                               |
| File Browser   |  **Alt-3**                                      | Show images labeled Green.                                                                                                                                                                                                                |
| File Browser   |  **Alt-4**                                      | Show images labeled Blue.                                                                                                                                                                                                                 |
| File Browser   |  **Alt-5**                                      | Show images labeled Purple.                                                                                                                                                                                                               |
| File Browser   |  **d**                                          | Clear all filters.                                                                                                                                                                                                                        |
| File Browser   |  **7**                                          | Show edited images.                                                                                                                                                                                                                       |
| File Browser   |  **6**                                          | Show not edited images.                                                                                                                                                                                                                   |
| File Browser   | **i**                                           |  - Multiple Editor Tabs Mode,Show Exif info.                                                                                                                                                                                              |
| File Browser   | **Alt-i**                                       |  - Single Editor Tab Mode. Show Exif info.                                                                                                                                                                                                |
| File Browser   |  **1**                                          | Show images ranked as 1-star.                                                                                                                                                                                                             |
| File Browser   |  **2**                                          | Show images ranked as 2-star.                                                                                                                                                                                                             |
| File Browser   |  **3**                                          | Show images ranked as 3-star.                                                                                                                                                                                                             |
| File Browser   |  **4**                                          | Show images ranked as 4-star.                                                                                                                                                                                                             |
| File Browser   |  **5**                                          | Show images ranked as 5-star.                                                                                                                                                                                                             |
| File Browser   |  **Alt-7**                                      | Show saved images.                                                                                                                                                                                                                        |
| File Browser   |  **Alt-6**                                      | Show unsaved images.                                                                                                                                                                                                                      |
| File Browser   |  **Ctrl-t**                                     | Show contents of trash.                                                                                                                                                                                                                   |
| File Browser   |  **Alt-0**                                      | Show images without a color label.                                                                                                                                                                                                        |
| File Browser   |  **0**                                          | Show unranked images.                                                                                                                                                                                                                     |
| File Browser   |  **Shift-0**                                    | Unrank.                                                                                                                                                                                                                                   |
| File Browser   | **+**                                           |  - Multiple Editor Tabs Mode,Increase thumbnail size.                                                                                                                                                                                     |
| File Browser   | **Alt**-**+**                                   |  - Single Editor Tab Mode. Increase thumbnail size.                                                                                                                                                                                       |
| File Browser   | **-**                                           |  - Multiple Editor Tabs Mode,Decrease thumbnail size.                                                                                                                                                                                     |
| File Browser   | **Alt**-**-**                                   |  - Single Editor Tab Mode. Decrease thumbnail size.                                                                                                                                                                                       |
| File Browser   |  **Ctrl-i**                                     | Activate the inspector.                                                                                                                                                                                                                   |
| Inspect        |  **i**                                          | Quick info.                                                                                                                                                                                                                               |
| Inspect        |  **j**                                          | Embedded preview image.                                                                                                                                                                                                                   |
| Inspect        |  **r**                                          | Fast raw rendering with a linear tone curve.                                                                                                                                                                                              |
| Inspect        |  **f**                                          | Fast raw rendering with a film-like tone curve.                                                                                                                                                                                           |
| Inspect        |  **w**                                          | Raw clipped pixels.                                                                                                                                                                                                                       |
| Inspect        |  **s**                                          | Fast raw rendering with a shadow boosting tone curve.                                                                                                                                                                                     |
| Inspect        |  **y**                                          | Split view.                                                                                                                                                                                                                               |
| Inspect        |  **x**                                          | Fit to window.                                                                                                                                                                                                                            |
| Inspect        |  **z**                                          | Zoom to 100%.                                                                                                                                                                                                                             |
| Queue          |  **Ctrl**+**s**                                 | Start or stop processing the images in the queue.                                                                                                                                                                                         |
| Save As Dialog |  **Ctrl-Enter**                                 | Save File                                                                                                                                                                                                                                 |
